@charset "UTF-8";
/*------------------------------------------
 *
------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;	
}
.breadcrumbs-area {
	margin-bottom:66px;
}
.mv {
	line-height:100%;
}

/*------------------------------------------
 contest
------------------------------------------*/
.contest {
	margin-top:-2px;
	padding-bottom: 58px;
	background: #fff;
	border-radius: 10px;
	position: relative;
}
.con2017 {
	margin-bottom: 80px;
}
.con2016 {
	padding:0 0 30px 0;
	position: relative;
}
.wrap {
	background: url(/resonya/imgs/special/contest/bg_stamp.png) left top repeat;
	position: relative;
	margin-bottom: 20px;
	padding:20px 0 30px 0;
	border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}
.con2017 h2 {
	width:auto;
	height:386px;
	padding:153px 460px 0 65px;
	font-size: 18px;
	font-weight: normal;
	line-height: 170%;
	background: url(/resonya/imgs/special/contest/bg_mv.png) center top no-repeat;
	position: absolute;
	top:-48px;
}
.con2017 h2 span {
	margin-bottom: 5px;
	display: inline-block;
}
.con2017 h2 > span:last-child {
	margin-bottom: 0;
}
.con2016 .collabo {
	margin-top: 10px;
	text-align: center;
}
.con2017 .frame {
	width:898px;
	margin:456px auto 0 auto;
	padding-bottom: 40px;
	background: url(/resonya/imgs/special/contest/bg_contest.png) left top repeat-y;
}
.con2016 .frame {
	width:898px;
	margin: 0 auto;
	padding-bottom: 40px;
	background: url(/resonya/imgs/special/contest/bg_contest.png) left top repeat-y;
}
.frametop {
	width:898px;
	margin:0 auto;
	display: block;
}
.framebottom {
	width:898px;
	margin:0 auto;
	display: block;
}
.contest h3 {
	color:#009c53;
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	line-height: 100%;
}
.contest .con2017 h3 {
	padding-top: 40px;
}
.contest .con2016 h3 {
	padding-top: 23px;
}
.contest h3 span {
	display: block;
}
.contest h3 br {
	display: none;
}
.contest h3 strong {
	font-weight: bold;
}
.contest h3 em {
	color:#ed6d34;
	font-size: 48px;
	font-style: normal;
	vertical-align: middle;
	position: relative;
	top:-3px;
}
.contest h4 {
	text-align: center;
}
.contest h4 img {
	margin: 0 auto;
	display: block;
}
.contest h4.ttl_02 {
	margin-bottom: 7px;
}
.contest h4.ttl_03 {
	margin: 76px 0 13px 0;
}
.content01 {
	margin-bottom: 40px;
	position: relative;
}
.con2016 .content01:after {
	content: '';
	width: 230px;
	height: 492px;
	background: url(/resonya/imgs/special/contest/bg_resonya02.png) left top no-repeat;
	background-size: cover;
	position: absolute;
	right: 25px;
	top: -25px;
	display: block;
}
.content01 ul {
	width:768px;
	margin: -6px auto 0 auto;
	display: flex;
}
.con2016 .content01 ul {
	margin: 8px auto 0 auto;
	justify-content: center;
}
.content01 li {
	width:360px;
}
.content01 li:first-child {
	margin-right: 48px;
}
.con2016 .content01 li:first-child {
	margin-right: 0;
}
.content01 figure {
	margin: 0 0 20px 0;
}
.content01 dl dt {
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
}
.content01 dl dd p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 180%;
}
.content01 dl dd p em {
	font-size: 22px;
	font-style: normal;
}
.content01 dl dd div {
	padding:14px 18px;
	font-size: 18px;
	line-height: 150%;
	background: #F9F8F5;
	border: solid 2px #E3D9C7;
	border-radius: 10px;
	position: relative;
}
.content01 dl dd div img {
	display: block;
	position: absolute;
	top:-12px;
	left:36px;
}
.content01 dl dd div strong {
	margin-bottom: 12px;
	font-size: 18px;
	border-bottom: solid 3px #fd9234;
	display: inline-block;
}
.content02 {
	margin-bottom: 76px;
}
.content02 ul {
	width: 806px;
	margin: 0 auto;
	display: flex;
}
.con2016 .content02 ul {
	width: 810px;
	justify-content: space-between;
}
.content02 ul li {
	width:248px;
	margin-right: 32px;
}
.con2016 .content02 ul li {
	width:148px;
	margin-right: 0;
}
.content02 ul li:last-child {
	margin-right: 0;
}
.content02 ul li figure {
	border: solid 1px #DECFBB;
}
.content02 dl {
	padding-top: 16px;
}
.content02 dl dt {
	padding-bottom: 8px;
	font-size: 18px;
	font-weight: bold;
}
.content02 dl dd p {
	margin-bottom: 22px;
	font-size: 14px;
	line-height: 160%;
}
.content02 dl dd p em {
	font-size: 18px;
	font-style: normal;
}
.content02 dl dd div {
	padding:14px 16px;
	font-size: 18px;
	line-height: 160%;
	background: #F9F8F5;
	border: solid 2px #E3D9C7;
	border-radius: 10px;
	position: relative;
}
.content02 dl dd div img {
	display: block;
	position: absolute;
	top:-12px;
	left:36px;
}
.content02 dl dd div strong {
	margin-bottom: 8px;
	font-size: 16px;
	border-bottom: solid 3px #fd9234;
	display: inline-block;
}
.con2017 .content03 {
	background: url('/resonya/imgs/special/contest/bg_resonya.png') 516px bottom no-repeat;
}
.content03 span {
	width:808px;
	margin: 0 auto 40px auto;
	display: flex;
}
.content03 span:last-child {
	margin: 0 auto;
}
.content03 ul {
	width:404px;
	margin: 0 auto;
	display: flex;
}
.con2016 .content03 ul {
	width:810px;
	flex-wrap: wrap;
	justify-content: space-between;
}
.content03 span:last-child ul {
	margin: 0 auto;
}
.content03 ul li {
	width:184px;
	margin: 0 12px;
}
.con2016 .content03 ul li {
	width:148px;
	margin: 0;
}
.content03 ul li figure {
	border: solid 1px #DECFBB;
}
.content03 dl {
	padding-top: 14px;
}
.content03 dl dt {
	padding-bottom: 8px;
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
}
.content03 dl dd p {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 180%;
}
.content03 dl dd p em {
	font-size: 18px;
	font-style: normal;
}
.content03 dl dd div {
	padding:14px 16px;
	font-size: 18px;
	line-height: 160%;
	background: #F9F8F5;
	border: solid 2px #E3D9C7;
	border-radius: 10px;
	position: relative;
}
.content03 dl dd div img {
	display: block;
	position: absolute;
	top:-12px;
	left:36px;
}
.content03 dl dd div strong {
	margin-bottom: 8px;
	font-size: 15px;
	border-bottom: solid 3px #fd9234;
	display: inline-block;
}
.contest h5 {
	width: 810px;
	margin: 0 auto 30px auto;
	padding: 16px 0;
	background: #009c53;
	border-radius: 6px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 100%;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.awards {
	width: 810px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.awards p {
	width: 440px;
	font-size: 18px;
	line-height: 170%;
}
.awards figure {
	width: 320px;
}
.awards figure img {
	width: 100%;
}
.contest .btn_winner {
	width:902px;
	margin:0 auto 25px auto;
	display: block;
}
.contest .bnr {
	width:898px;
	margin: 0 auto 60px auto;
	display: block;
}
.contest .bnr:hover {
	opacity: 0.7;
}
.nav-local-area {
	margin:0 10px;
}
.nav-local .nav-local-ttl {
	width:300px;
}
.pc {
	display: block;
}
.sp {
	display: none;
}


@media all and (max-width: 767px) {
/*------------------------------------------
 *
------------------------------------------*/
.section {
	padding:25px 10px 40px 10px;	
}
.breadcrumbs-area {
	margin:0;
	top:82px;
	right: 0;
	position:absolute;
	z-index: 10;
}
.ttl_sp {
	margin:0 5px;
	position: relative;
	top:45px;
	z-index: 5;
}
.wrap {
	margin: -16px 0 20px 0;
	padding:20px 0 30px 0;
	background-size: 40px 24px;
	z-index: 3;
}
.mv {
	margin:0 12px;
	background-size: 100%;
}
.contest {
	margin:0 10px;
}
.contest h2 {
	height:auto;
	padding:17vw 5vw 5vw 5vw;
	font-size: 5vw;
	line-height: 140%;
	background: none;
	position: static;
}
.contest h2 {
	position: static;
}
.collabo img {
	width: 160px;
}
.con2017 {
	margin-bottom: 50px;
}
.con2017 .frame {
	width:auto;
	margin:0 12px;
	padding-bottom: 0;
	background: url(/resonya/imgs/special/contest/bg_contest_sp.png) left top repeat-y;
	background-size: 100%;
}
.con2016 .frame {
	width:auto;
	margin:0 12px;
	padding-bottom: 30px;
	background: url(/resonya/imgs/special/contest/bg_contest_sp.png) left top repeat-y;
	background-size: 100%;
}
.frametop {
	width:100%;
	margin:0 auto;
}
.frametop img {
	width: 100%;
}
.framebottom {
	width:auto;
	margin:0 12px;
}
.framebottom img {
	width: 100%;
}
.contest .con2017 h3 {
	padding-top: 25px;
	font-size: 5vw;
}
.contest .con2016 h3 {
	padding-top: 20px;
	font-size: 5vw;
}
.contest h3 span {
	margin-bottom: 4vw;
}
.contest h3 br {
	display: block;
}
.contest h3 em {
	font-size: 10vw;
	top:-1vw;
}
.contest h4.ttl_01,
.contest h4.ttl_01_2 {
	margin:0 3vw 3vw 3vw;
}
.contest h4.ttl_02 {
	margin:0 3vw 3vw 3vw;
}
.contest h4.ttl_03 {
	margin:0 3vw 3vw 3vw;
}
.content01 {
	margin: 0 auto 8vw auto;
	display: block;
}
.content01:last-child {
	margin: 0 auto 8vw auto;
}
.con2016 .content01:after {
	width: 180px;
	height: 385px;
	margin: 0 auto;
	position: static;
}
.content01 ul {
	width:75vw;
	margin: 0 auto;
	display: block;
}
.content01 li {
	width:75vw;
}
.content01 li:first-child {
	margin-right: 0;
}
.content01 figure {
	width:56vw;
	margin:0 auto 4vw auto;
}
.content01 dl {
	width:auto;
}
.content01 dl dt {
	font-size: 5vw;
	text-align: center;
}
.content01 dl dd p {
	margin-bottom: 7vw;
	font-size: 4vw;
	text-align: center;
}
.content01 dl dd p em {
	font-size: 5vw;
}
.content01 dl dd div {
	padding:11px 14px;
	font-size: 5vw;
	border-radius: 5px;
}
.content01 dl dd div img {
	width: inherit;
	top:-12px;
	left:20vw;
}
.content01 dl dd div strong {
	margin-bottom: 10px;
	font-size: 4vw;
}
.content02 {
	margin-bottom: 10vw;
}
.con2017 .content02 ul {
	width:65vw;
	margin:0 auto 8vw auto;
	display: block;
}
.con2016 .content02 ul {
	width:65vw;
	margin:0 auto 8vw auto;
	display: block;
}
.con2017 .content02 ul li {
	width:65vw;
	margin: 0  0 10vw 0;
}
.con2016 .content02 ul li {
	width:65vw;
	margin: 0  0 10vw 0;
}
.content02 figure {
	width:50vw;
	margin:0 auto 2vw auto;
}
.content02 figure img {
	width: 100%;
}
.content02 dl {
	padding-top: 1vw;
}
.content02 dl dt {
	padding-bottom: 2vw;
	font-size: 5vw;
	font-weight: bold;
	text-align: center;
	line-height: 130%;
}
.content02 dl dd p {
	margin-bottom: 5vw;
	font-size: 4vw;
	line-height: 160%;
	text-align: center;
}
.content02 dl dd p em {
	font-size: 5vw;
}
.content02 dl dd div {
	padding:9px 12px;
	font-size: 5vw;
	line-height: 130%;
	border-radius: 5px;
}
.content02 dl dd div img {
	position: absolute;
	top:-12px;
	left:45%;
}
.content02 dl dd div strong {
	padding-bottom: 2px;
	font-size: 4vw;
}
.con2017 .content03 {
	padding-bottom: 86vw;
	background: url('/resonya/imgs/special/contest/bg_resonya.png') 50% bottom no-repeat;
	background-size: 62.5vw 83.43vw;
}
.content03 span {
	width:auto;
	margin: 0 auto;
	display: block;
}
.con2017 .content03 ul {
	width:78vw;
	margin:0 auto 32px auto;
	justify-content: space-around;
}
.con2016 .content03 ul {
	width:78vw;
	margin:0 auto 32px auto;
	justify-content: space-around;
}
.content03 span:last-child ul {
	margin:0 auto;
}
.con2017 .content03 ul li {
	width:36vw;
	margin: 0;
}
.con2016 .content03 ul li {
	width:36vw;
	margin: 0;
}
.content03 figure {
	margin-bottom: 2vw;
}
.content03 figure img {
	width: 100%;
}
.content03 dl {
	padding-top: 1vw;
}
.content03 dl dt {
	padding-bottom: 2vw;
	font-size: 5vw;
	font-weight: bold;
	line-height: 130%;
}
.content03 dl dd p {
	margin-bottom: 4vw;
	font-size: 4vw;
	line-height: 160%;
}
.content03 dl dd p em {
	font-size: 5vw;
}
.content03 dl dd div {
	padding:9px 12px;
	font-size: 4.5vw;
	line-height: 130%;
	border-radius: 5px;
}
.content03 dl dd div img {
	position: absolute;
	top:-12px;
	left:45%;
}
.content03 dl dd div strong {
	padding-bottom: 1vw;
	font-size: 4vw;
	line-height: 130%;
}
.contest h5 {
	width: 74vw;
	margin: 0 auto 15px auto;
	padding: 16px 2vw;
	font-size: 18px;
}
.awards {
	width: 78vw;
	display: block;
}
.awards p {
	width: 78vw;
	margin-bottom: 15px;
	font-size: 16px;
}
.awards figure {
	width: 78vw;
}
.awards figure img {
	width: 100%;
}
.contest .btn_winner {
	width: 100%;
	margin: 0 0 10px 0;
	display: block;
	z-index: 20;
}
.contest .bnr {
	width: 100%;
	margin: 0 0 30px 0;
	display: block;
	z-index: 20;
}
.pc {
	display: none;
}
.sp {
	display: block;
}
.sp img {
	width: 100%;
}

}